Libreria grafica para aplicaciones web - Task #904

Milestone # 854 (New): Desarrollo de libreria

Creacion de demo.
01/26/2017 01:42 PM - Silke Donayre

Status: Resolved
Priority: Normal
Assignee: Silke Donayre
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/26/2017

100%
0.00 hour
0.00 hour

Description

¢ Creacién de demo al hacer clic en la gréfica.

History

#1 - 01/26/2017 01:44 PM - Silke Donayre

- Tracker changed from Milestone to Task

#2 - 02/13/2017 01:52 PM - Silke Donayre
- % Done changed from 0 to 70

#3 - 03/02/2017 09:47 PM - Silke Donayre

- Status changed from New to Resolved

- % Done changed from 70 to 100

05/19/2024
